Endpoints小组件
生成年龄验证门 URL
返回托管式年龄验证组件的 URL,用于在 iframe 中展示。 当你希望由 k-ID 渲染年龄验证界面,而不是基于 `/age-gate/check` 自行构建时,使用该接口。该组件会采集玩家年龄并自行执行检查。
Authorization
api-key AuthorizationBearer <token>
In: header
Request Body
application/json
生成年龄门槛URL请求
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/widget/generate-age-gate-url" \ -H "Content-Type: application/json" \ -d '{ "jurisdiction": "US-CA" }'{ "url": "https://family.k-id.com/widget", "shortUrl": "https://family.k-id.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr", "widgetId": "12345678-1234-1234-1234-123456789012"}